Sie befinden sich hier: eisfair / Pack-Eis
News News News

Content

perl-lexical-sealrequirehints (perl)

Perl - Lexical::SealRequireHints (Offizielles Paket)

Version: 2.8.1 Status: stable Release Datum: 2018-02-24
Autor: the eisfair team, team(at)eisfair(dot)org
Internal Program Version: Lexical::SealRequireHints  0.011

This module works around two historical bugs in Perl's handling of the
'%^H' (lexical hints) variable. One bug causes lexical state in one file to
leak into another that is 'require'd/'use'd from it.

http://search.cpan.org/dist/Lexical-SealRequireHints
SHA256-Prüfsumme: 61d5800166dda7c765d0e75f274944f1ea4f9477f470615797d6fd12ff21fb52
Größe: 7.66 KByte
Info-Datei: https://www.pack-eis.de/dl.php?l=22084/perl-lexical-sealrequirehints.tar.bz2.info
Benötigte Pakete: base 2.8.1
perl 2.8.0